## pgaudit-1.7 1.7.1

=== debian/changelog ===
pgaudit-1.7 (1.7.1-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 02 Mar 2025 11:19:37 +0100

pgaudit-1.7 (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.

 -- Christoph Berg <myon@debian.org>  Sun, 02 Mar 2025 11:19:37 +0100
